> ## Documentation Index > Fetch the complete documentation index at: https://docs.mapp.com/llms.txt > Use this file to discover all available pages before exploring further. # Activate groups > Activates archived groups.
Request body example:

["1800123820", "1800146953"]
## OpenAPI ````json POST /group/activate { "openapi": "3.0.4", "info": { "title": "Engage public API", "version": "1" }, "servers": [ { "url": "https://your-engage-domain.com/api/rest" } ], "tags": [ { "name": "Address Attributes" }, { "name": "Async" }, { "name": "Audit Log" }, { "name": "Automation" }, { "name": "Blacklist" }, { "name": "CMS" }, { "name": "Contact" }, { "name": "Content" }, { "name": "Coupon" }, { "name": "Draft Message" }, { "name": "Ecommerce" }, { "name": "Group" }, { "name": "Group Attributes" }, { "name": "Landing Page" }, { "name": "Member Attributes" }, { "name": "Membership" }, { "name": "Message" }, { "name": "Meta" }, { "name": "Mobile Push" }, { "name": "Prepared Message" }, { "name": "Process" }, { "name": "Profile Attributes" }, { "name": "Related Data" }, { "name": "Segmentation" }, { "name": "System" }, { "name": "System User" }, { "name": "Usage Statistics" }, { "name": "User" }, { "name": "Whiteboard" } ], "paths": { "/group/activate": { "post": { "tags": [ "Group" ], "summary": "Activate groups", "description": "Activates archived groups.
Request body example:

[\"1800123820\", \"1800146953\"]
", "operationId": "activate", "requestBody": { "content": { "application/json": { "schema": { "type": "array", "items": { "type": "integer", "format": "int64" } } } }, "x-bodyName": "body" }, "responses": { "200": { "description": "successful operation", "content": { "application/octet-stream": { "schema": { "type": "array", "items": { "type": "object" } } } } }, "204": { "description": "Example response:

[{
\"entityKey\": \"1800123820\",
\"code\": null,
\"message\": null }, {
\"entityKey\": \"1800146953\",
\"code\": null,
\"message\": null
}]", "content": { "application/octet-stream": {} } }, "400": { "description": "Provided list of groupIds is empty", "content": { "application/octet-stream": {} } } } } } } } ````